Subject: Undeliverable: FIna hösterbjudanden hos Hylliekroken

From: Postmaster <[email-masked]>
Date: Wed, 24 Sep 2025 17:01:46 +0000

This is the mail system at host mx3.pub.mailpod12-cph3.one.com.

I'm sorry to have to inform you that your message could not
be delivered to one or more recipients. It's attached below.

<[email-masked]> failed: host gmail-smtp-in.l.google.com
 (142.250.102.26) said: 550 5.7.26 Unauthenticated email from nuhet.se is not
 accepted due to domain's DMARC policy. Please contact the administrator of
 nuhet.se domain if this was a legitimate mail. To learn about the DMARC
 initiative, go to  https://support.google.com/mail/?p=DmarcRejection
 4fb4d7f45d1cf-6345db3230asi3334550a12.129 - gsmtp (in reply to EOD command)